/* custom style */
body {
    overflow: hidden;
}

html {
    overflow: scroll;
}

.ba-container .page-header-logo img {
    width: 175px;
}

.menu-top > * {
    color: #282f35;
}

.page-wrapper .page-header, .page-footer {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.page-banner-f2 {
    width: 350px;
}

.yellow_btn {
    background-color: #e3001d;
    border: 2px solid #e3001d;
    color: #ffffff;
}

.page-social-link img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

.yellow_btn:hover {
    color: #282f35;
}

.menu-top *:hover, .menu-top *:active {
    color: #e3001d;
}

.item_pj {
    background: rgba(71, 84, 90, 0.9);
}

.item_pj:hover {
    background: rgba(206, 0, 32, 0.9);
}

.ba-projects > div:hover:after {
    background: #282f35;
}

.ba-projects > div:before, .ba-projects > div:after {
    background: transparent;
}

.page-news-title a, .page-news-title a:link, .page-news-title a:hover, .page-news-title a:visited, .page-news-title a:active {
    color: #e3001d;
    font-weight: 700;
}

.custom_all_news {
    float: right;
    margin-top: 40px;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.1;
    letter-spacing: normal;
    text-align: left;
    border-bottom: 2px solid #aaacad;
}

.custom_all_news a {
    color: #aaacad;
    text-transform: uppercase;
    text-decoration: none;
}

.post-preview-item-date, .post-preview-item-date time {
    color: #aaacad;
    text-decoration: none;
}

.post-preview-item-img {
    width: 200px;
}

.subslab {
    color: #aaacad;
}

.subsfrm input[type='text'], .subsfrm input[type='text']:active, .subsfrm input[type='text']:focus {
    color: #aaacad;
    outline: none;
}

.subsfrm input[type='submit'] {
    background: #e3001d;
}

.subsfrm input[type='submit']:hover {
    background: #e3001d;
}

.page-footer-logo img {
    width: 175px;
    height: auto;
    object-fit: contain;
}

.page-banner-p2 {
    max-width: 60%;
    align-items: end;
}

.category-news .page-header {
    background-position: top -150px center;
}

.archive-title {
    color: #e3001d;
}

.archive-pagination .next.page-numbers {
    display: inline-block;
    width: 13px;
    height: 13px;
    border-top: 2px solid #282f35;
    border-right: 2px solid #282f35;
    padding: 0;
    transform: rotate(57deg) skew(30deg);
}

.archive-pagination .prev.page-numbers {
    display: inline-block;
    width: 13px;
    height: 13px;
    border-top: 2px solid #282f35;
    border-right: 2px solid #282f35;
    padding: 0;
    transform: rotate(-122deg) skew(30deg);
}

.archive-pagination span.prev.page-numbers {
    border-top: 2px solid #aaacad;
    border-right: 2px solid #aaacad;
}

.archive-pagination span, .archive-pagination a, .archive-pagination a:link, .archive-pagination a:hover, .archive-pagination a:visited, .archive-pagination a:active {
    color: #aaacad;
}

.page-numbers.current {
    color: #282f35;
}

.single-wrapper, .archive-wrapper {
    background-image: none;
}

.single-category-link, .single-category-link:focus, .single-category-link:hover, .single-category-link:visited, .single-category-link:active {
    color: #aaacad;
    border-color: #aaacad;
}

.post-single-item-date, .post-single-item-date time {
    color: #aaacad;
}

.post-single-item-title {
    color: #282f35;
}

.aside-news-title a, .aside-news-title a:link, .aside-news-title a:hover, .aside-news-title a:visited, .aside-news-title a:active {
    text-align: left;
    color: #e3001d;
    padding: 0 15px 0 15px;
}

.post-single-item-content {
    border-color: #e3001d;
}

.single-share-block-title {
    color: #e3001d;
}

.mobile-banner-photo, .mobile-banner-photo-2, .wrap-mobile-banner-photo {
    display: none;
    visibility: hidden;
}

@media (max-width: 748px) {

    .page-wrapper .page-header, .page-footer {
        background-position: right !important;
    }

    .category-news .page-header, .page-footer, .single .page-header, .page-footer, .page-template-page-materials .page-header {
        background-position: center !important;
    }

    .page-header {
        max-height: max-content;
    }

    #mobile-banner-photo, #mobile-banner-photo-2, #wrap-mobile-banner-photo {
        display: block;
        visibility: visible;
    }

    #mobile-banner-photo-2 {
        position: absolute;
        left: 0;
        bottom: 0;
    }

    .category-news #wrap-mobile-banner-photo, .single #wrap-mobile-banner-photo, .page-template-page-materials #wrap-mobile-banner-photo {
        display: none;
        visibility: hidden;
    }

    #wrap-mobile-banner-photo {
        position: relative;
        display: flex;
        justify-content: flex-end;
    }

    #mobile-banner-photo {
        position: relative;
        left: 15px;
        bottom: -90px;
    }

    .ba-row.page-banner:before {
        display: none;
    }

    .post-preview-item-img {
        width: 100%;
    }

    .aside-news-title a, .aside-news-title a:link {
        display: flex;
        margin-top: 20px;
        width: 100%;
        justify-content: space-between;
    }

    .aside-news-title {
        display: flex;
        justify-content: center;
    }

    #aside-news-prev-button, #aside-news-next-button {
        float: none;
        margin: 0;
    }

    .menu-top > a {
        display: inline-block;
        padding: 0 5px;
    }

    .page-banner-p2 {
        max-width: max-content;
        margin: 0;
    }

    .page-banner-p2 .yellow_btn {
        font-size: 13px;
    }
}